body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
	background-color: #b6c0ff;
}

table{
	padding: 0;
	border-spacing: 0;
}

table.bigTable{
	background-color: #fff4ea;
	width: 800px;
	border: medium #CC6600 double;
}

table.menuTable{
	width: 169px;
}

td{
	padding: 0;
	border-spacing: 0;
	vertical-align: top;
}

img {
	border:0;
}

td.bannerCell{
	text-align: center;
	vertical-align: center;
}

td.mainCell{
	padding: 30px;
	text-align: left;
}

td.menuBarTop{
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url(images/esperanza_bar_top.jpg);
}

td.menuBarMiddle{
	width: 20px;
	background-image: url(images/esperanza_bar_middle.jpg);
	background-repeat: repeat-y;
}

td.menuBarBottom{
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url(images/esperanza_bar_bottom.jpg);
}

h2{
	text-align: center;
	font-size: large;
}

div.badLogin{
	color: #3300CC;
	font-weight: bold;
}

div.availableDiv {
	font-size: large;
	color: #00AA44;
	display: inline;
}

div.approvalDiv {
	font-size: large;
	color: #0033CC;
	display: inline;
}

div.soldDiv {
	font-size: large;
	color: #FF3333;
	display: inline;
}